@import url(https://fonts.bunny.net/css?family=bricolage-grotesque:200,300,400,500,600,700,800);
.naii-site-header {
  padding: var(--side-padding);
  min-height: 100vh;
  background: linear-gradient(225deg, #462760 50%, #035d72);
}
.naii-site-header h1 {
  font-size: 4rem;
}
@media (max-width: 767.98px) {
  .naii-site-header h1 {
    font-size: 3rem;
  }
}
@media (max-width: 575.98px) {
  .naii-site-header h1 {
    font-size: 2rem;
    padding: 0 var(--side-padding);
  }
}
.naii-site-header h1 {
  margin: 0;
  color: #f7ece3;
}
.naii-site-header h1 span.sub-title {
  display: block;
  margin-top: 0.5em;
  margin-bottom: 1em;
  padding: 0.25em 0;
  font-size: 0.75em;
  line-height: 1.25em;
  font-weight: 100;
  border-top: 5px solid #f7ece3;
  border-bottom: 5px solid #f7ece3;
}
@media (max-width: 575.98px) {
  .naii-site-header h1 span.sub-title {
    padding: 0.25em 0 0.5em 0;
    border-top: 3px solid #f7ece3;
    border-bottom: 3px solid #f7ece3;
  }
}
@media (max-width: 767.98px) {
  .naii-site-header {
    flex-basis: 100%;
  }
}
@media (max-width: 575.98px) {
  .naii-site-header {
    min-height: 70px;
  }
}
@media (min-width: 768px) {
  .naii-site-header.nav-type-top_and_hamburger {
    padding-right: 130px;
  }
}
.naii-site-header {
  background-color: var(--header-background-color);
  position: relative;
}
.naii-site-header > * {
  align-self: center;
}
.naii-site-header__logo {
  display: flex;
  justify-content: end;
  overflow: hidden;
}
.naii-site-header__logo img {
  height: auto;
  width: 25vw;
}
@media (max-width: 991.98px) {
  .naii-site-header__logo img {
    width: 50vw;
  }
}
@media (max-width: 575.98px) {
  .naii-site-header__logo img {
    transform: translateX(18%);
  }
}
@media (max-width: 991.98px) {
  .naii-site-header__logo {
    padding: 15px var(--side-padding);
  }
}
@media (max-width: 575.98px) {
  .naii-site-header__logo {
    padding: 10px var(--side-padding);
    width: 100%;
  }
}
.naii-site-header__title {
  flex-grow: 1;
  padding-left: var(--side-padding);
  border-left: 1px solid #ccc;
  padding-top: 20px;
  padding-bottom: 20px;
}
@media (max-width: 767.98px) {
  .naii-site-header__title {
    margin-left: var(--side-padding);
  }
}
@media (max-width: 575.98px) {
  .naii-site-header__title {
    border: 0;
    padding-left: 0;
    flex-basis: 100%;
    background: var(--header-background-color);
  }
}
.naii-site-header__title h1, .naii-site-header__title h2 {
  font-family: var(--site-header-font);
  font-weight: normal;
  color: var(--site-heading-color);
  margin: 0;
}
.naii-site-header__title h1 {
  font-size: 1.3rem;
}
.naii-site-header__title h2 {
  font-size: 0.9rem;
}
.naii-site-header__banner {
  width: 100%;
}
.naii-site-header__banner img {
  width: 100%;
  min-height: 300px;
  object-fit: cover;
}
.naii-site-header__caption {
  font-style: italic;
  font-size: 0.8rem;
  text-align: right;
  margin-right: var(--side-padding);
}
.naii-site-header ul a, .naii-site-header ul a:not([class]) {
  text-decoration: none;
}
body.fixed-header {
  margin-top: 90px;
}
body.fixed-header .site-header {
  position: fixed;
  width: 100%;
  max-width: var(--page-width);
  top: 0;
  z-index: 6;
}
body.fixed-header .site-header.scrolled-down:not(.scroll-top), body.fixed-header .site-header.scrolled-up:not(.scroll-top) {
  background-color: var(--header-background-color);
  z-index: 6;
  box-shadow: -1px 9px 5px -7px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: -1px 9px 5px -7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: -1px 9px 5px -7px rgba(0, 0, 0, 0.3);
}
body.fixed-header.admin-bar .site-header {
  top: 32px;
}

.page-template-full-width-page .site-header__title h1, .page-template-full-width-page .site-header__title h2 {
  margin-left: 0;
}

.home .site-header__banner::before {
  padding-top: var(--home-header-ratio);
}

.video-wrapper {
  position: relative;
  aspect-ratio: 16/8;
}
.video-wrapper video {
  width: 100%;
  aspect-ratio: 16/6;
  object-fit: cover;
}
.video-wrapper .video-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ffcd00;
  mix-blend-mode: color-burn;
}

body {
  font-size: var(--main-font-size);
  font-family: "Bricolage Grotesque", sans-serif;
  line-height: var(--main-font-line-height);
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}

.wide {
  max-width: var(--content-width--wide);
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 1064px) {
  .wide {
    padding-left: 32px;
    padding-right: 32px;
    max-width: 100%;
  }
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Bricolage Grotesque", sans-serif;
  line-height: 1.3em;
  color: var(--heading-color);
  max-width: var(--content-width);
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 664px) {
  h1, h2, h3, h4, h5, h6 {
    padding-left: 32px;
    padding-right: 32px;
    max-width: 100%;
  }
}
h1, h2, h3, h4, h5, h6 {
  margin-top: 2em;
  margin-bottom: 0.5em;
}
h1.wp-block, h2.wp-block, h3.wp-block, h4.wp-block, h5.wp-block, h6.wp-block {
  font-family: var(--heading-font);
  max-width: var(--content-width);
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 664px) {
  h1.wp-block, h2.wp-block, h3.wp-block, h4.wp-block, h5.wp-block, h6.wp-block {
    padding-left: 32px;
    padding-right: 32px;
    max-width: 100%;
  }
}
h1.wp-block, h2.wp-block, h3.wp-block, h4.wp-block, h5.wp-block, h6.wp-block {
  margin-top: 2em;
  margin-bottom: 0.5em;
}
h1 a:not([class]), h2 a:not([class]), h3 a:not([class]), h4 a:not([class]), h5 a:not([class]), h6 a:not([class]) {
  text-decoration: none;
}
h1 a:not([class]):hover, h2 a:not([class]):hover, h3 a:not([class]):hover, h4 a:not([class]):hover, h5 a:not([class]):hover, h6 a:not([class]):hover {
  text-decoration: underline;
}

h1 {
  font-size: 2.8rem;
  margin-top: 0;
}
@media (max-width: 575.98px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.5rem;
}

.wp-block-group {
  max-width: 750px;
}
.wp-block-group.alignwide {
  max-width: 1200px;
}
.wp-block-group.alignwide h1 {
  max-width: 100%;
}

.home {
  position: relative;
}
.home svg#stralen {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  margin-left: -10%;
  z-index: 0;
}
.home #page {
  max-width: 100%;
}
.home #page .vlak {
  background: #fff;
}
.home #page .is-style-lead {
  font-family: "Bricolage Grotesque", sans-serif;
  font-size: 1.25em;
  font-weight: 100;
}
@media (max-width: 767.98px) {
  .home #page .is-style-lead {
    font-size: 1.1rem;
    font-weight: normal;
  }
}
.home #page .is-style-lead {
  color: #008857;
}
.home .with_frm_style .frm_primary_label {
  color: #000;
}
.home .with_frm_style input[type=email] {
  border: 0;
  background-color: #f7ece3;
}
.home .frm_style_formidable-style.with_frm_style .frm_submit button {
  width: auto;
  font-size: 1rem;
  height: auto;
  line-height: normal;
  text-align: center;
  background: #008857;
  border: none;
  color: #ffffff;
  cursor: pointer;
  font-family: 600;
  font-weight: 600;
  border-radius: 0;
  text-shadow: none;
  padding: 0.75em 1.5em;
  box-sizing: border-box;
  box-shadow: none;
  margin: 1em;
  margin-left: 0;
  margin-right: 0;
  vertical-align: middle;
}
.home .wp-block-file:not(.wp-element-button) {
  font-size: 1em;
  font-weight: 600;
  padding: 0 var(--side-padding);
}
.home .download__meta {
  padding: 0 var(--side-padding);
  margin-top: 0.5em;
  font-size: 0.8em;
}